* {
  margin: 0;
  padding: 0;
}

@media screen and (min-width:750px) {
  .m {
    display: none;
  }
}

@media screen and (max-width:750px) and (min-width:320px) {
  .pc {
    display: none;
  }

  a {
    /* text-decoration: none; */
  }

  .ad_font a {
    color: #fa4640 !important;
  }

  input,
  input:focus,
  select,
  select:focus {
    border: none !important;
    box-shadow: none !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

  .m {
    display: block;
  }

  /* .children_articles { */
  /* width: 100vw; */
  /* height: 100vh; */
  /* padding-bottom: 80px; */
  /* box-sizing: border-box; */
  /* overflow-y: auto; */
  /* } */
  .top_nav {
    width: 100%;
    height: 44px;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-right: 15px;
    box-sizing: border-box;
  }

  .top_logo {
    /* width: 50%; */
    height: 20px;
    margin-right: 10px;
  }

  .nav_menu_box {
    width: 65px;
    height: 22px;
    border-radius: 5px 10px 10px 5px;
    border: solid 1px #1a957b;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
  }

  .nav_menu_list {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(calc(-50% - 10px), calc(100% + 10px));
    display: none;
  }

  .nav_menu_list_bottom {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(calc(-50% - 10px), calc(-100% - 23px));
    display: none;
  }

  .menu_list_box {
    padding: 12px 10px;
    box-sizing: border-box;
    border: 1px solid #1a957b;
    background-color: #fff;
    border-radius: 7px;
    position: relative;
    padding-bottom: 0px;
  }

  .menu_font {
    font-family: PingFang-SC-Regular;
    font-size: 16px;
    color: #666666;
    white-space: nowrap;
    padding-bottom: 3px;
    border-bottom: 1px solid #5bb3a1;
    margin-bottom: 8px;
    text-align: center;
    line-height: 24px;
  }

  .menu_font a {
    color: #666666 !important;
  }

  .triangle_line {
    width: 10px;
    height: 10px;
    background-color: #fff;
    border: 1px solid #1a957b;
    position: absolute;
    top: -5px;
    left: calc(50% - 5px);
    transform: rotateZ(45deg);
  }

  .triangle_ {
    width: 80%;
    height: 10px;
    background-color: #fff;
    position: absolute;
    top: 0;
  }

  .triangle_line_bottom {
    width: 10px;
    height: 10px;
    background-color: #fff;
    border: 1px solid #1a957b;
    position: absolute;
    bottom: -5px;
    left: calc(50% - 5px);
    transform: rotateZ(45deg);
  }

  .triangle_bottom {
    width: 80%;
    height: 10px;
    background-color: #fff;
    position: absolute;
    bottom: 0;
  }

  .more_icon {
    width: 11px;
    /* height: 8px; */
    margin-right: 5px;
  }

  .nav_font {
    font-family: MicrosoftYaHei;
    font-size: 13px;
    line-height: 14px;
    color: #00896c;
  }

  .top_background {
    width: 100%;
    /* height: 100px; */
    margin-bottom: 15px;
  }

  .bg_img {
    width: 100%;
  }

  .route_box {
    width: 100%;
    padding: 0 15px;
    box-sizing: border-box;
    font-family: PingFang-SC-Regular;
    font-size: 12px;
    line-height: 24px;
    color: #999999;
    margin-bottom: 15px;
  }

  .route_box a {
    color: #999;
  }

  .airicle_title {
    font-family: PingFang-SC-Regular;
    font-size: 19px;
    line-height: 24px;
    color: #333333;
    padding: 0 15px;
    box-sizing: border-box;
    margin-bottom: 18px;
  }

  .ads_box {
    width: calc(100% - 30px);
    margin: 0 auto;
    height: 70px;
    background-color: #f5f5f5;
    display: flex;
    align-content: center;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 15px;
  }

  .ad_font {
    width: 100%;
    text-align: center;
    font-family: PingFang-SC-Medium;
    font-size: 13px;
    line-height: 24px;
    color: #fa4640;
    margin-bottom: 3px;
  }

  .article_info_box {
    width: calc(100% - 30px);
    margin: 0 auto;
    font-family: PingFang-SC-Regular;
    font-size: 13px;
    color: #666666;
    border-bottom: 1px solid #dddddd;
    padding-bottom: 8px;
    box-sizing: border-box;
    margin-bottom: 20px;
  }

  .article_content_box {
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
    /* font-family: PingFang-SC-Regular;
    font-size: 14px;
    line-height: 26px;
    color: #333333; */
    /* text-indent: 0em; */
    margin-bottom: 15px;
  }

  .article_content_hide {
    height: 400px;
    overflow: hidden;
    position: relative;
  }

  .zhe {
    width: 100%;
    height: 30px;
    position: absolute;
    bottom: -5px;
  }

  .ellipsis_font {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #dadada;
  }

  .load_more_box {
    font-family: PingFang-SC-Regular;
    font-size: 14px;
    line-height: 26px;
    color: #fa8331;
    /* width: 80px; */
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 26px;
  }

  .load_icon {
    width: 12px;
    margin-left: 5px;
  }

  .new_activity {
    width: 100%;
    text-align: center;
    font-family: PingFang-SC-Bold;
    font-size: 18px;
    color: #333333;
    padding-top: 15px;
    box-sizing: border-box;
  }

  .new_activity,
  .plan_title,
  .nav_title_font,
  .school_distribution {
    font-weight: 600 !important;
  }

  .activity_box1 {
    width: 100%;
    height: 120px;
    overflow-x: auto;
    overflow-y: hidden;
    margin: 20px 0;
    padding: 0 5px 0 15px;
    box-sizing: border-box;
    white-space: nowrap;
    position: relative;
  }

  .activity_box {
    width: 100%;
    height: 120px;
    overflow-x: auto;
    overflow-y: hidden;
    margin: 20px 0;
    padding: 10px 5px 0 15px;
    box-sizing: border-box;
    white-space: nowrap;
  }

  activity_box1::-webkit-scrollbar,
  .activity_box::-webkit-scrollbar {
    display: none;
  }

  .activity_box .activity_img:first-of-type {
    transform: scale(1.1);
  }

  .activity_img {
    width: 140px;
    height: 95px;
    border-radius: 8px;
    margin-right: 10px;
  }

  .learn_plan_box {
    width: 100%;
    height: 180px;
    background-color: #f0f0f0;
    margin-bottom: 25px;
    padding-top: 25px;
    box-sizing: border-box;
  }

  .learn_plan_box1 {
    width: 100%;
    /* height: 170px; */
    background-color: #f0f0f0;
    /* margin-bottom: 25px; */
    padding: 25px;
    box-sizing: border-box;
  }

  .plan_title {
    width: 100%;
    font-family: PingFang-SC-Bold;
    font-size: 18px;
    color: #333333;
    text-align: center;
    margin-bottom: 20px;
  }

  .fill_in_box {
    width: 100%;
    padding: 0 15px;
    font-size: 0;
    box-sizing: border-box;
  }

  .info_box {
    display: inline-block;
    width: calc(75% - 6px);
    margin-right: 6px;
    height: 68px;
    font-size: 0;
  }

  .info_button {
    display: inline-block;
    width: 25%;
    height: 68px;
    background-color: #00896c;
    border-radius: 5px;
    font-family: PingFang-SC-Regular;
    font-size: 15px;
    color: #ffffff;
    vertical-align: top;
    text-align: center;
    line-height: 68px;
  }

  .info_button1 {
    width: 80%;
    margin: 0 auto;
    margin-top: 15px;
    height: 34px;
    background-color: #00896c;
    border-radius: 8px;
    font-family: PingFang-SC-Regular;
    font-size: 15px;
    color: #ffffff;
    vertical-align: top;
    text-align: center;
    line-height: 34px;
  }

  .input_box {
    display: inline-block;
    width: calc(50% - 3px);
    padding-left: 45px;
    box-sizing: border-box;
    position: relative;
    height: 30px;
    background-color: #ffffff;
    border-radius: 5px;
  }

  .input_box1 {
    display: flex;
    align-items: center;
    width: 80%;
    margin: 0 auto;
    /* display: inline-block; */
    /* width: calc(50% - 3px); */
    padding-left: 45px;
    box-sizing: border-box;
    position: relative;
    height: 34px;
    background-color: #ffffff;
    border-radius: 5px;
    margin-bottom: 15px;
    padding-right: 20px;
  }

  .input_box_block {
    width: 100%;
    padding-left: 80px;
    box-sizing: border-box;
    position: relative;
    height: 30px;
    background-color: #ffffff;
    border-radius: 5px;
    margin-top: 8px;
  }

  .input_box_block1 {
    width: 80%;
    margin: 0 auto;
    padding-left: 80px;
    box-sizing: border-box;
    position: relative;
    height: 34px;
    background-color: #ffffff;
    border-radius: 5px;
    margin-top: 8px;
  }

  .input_title {
    font-family: PingFang-SC-Regular;
    font-size: 15px;
    line-height: 24px;
    letter-spacing: 0px;
    color: #333333;
    position: absolute;
    left: 9px;
    line-height: 30px;
  }

  .input_box1 input,
  .input_box input {
    border: none !important;
    outline: none !important;
    width: 100% !important;
    height: 30px !important;
    border-radius: 5px !important;
  }

  .input_box_block1 select,
  .input_box_block select {
    border: none;
    background-color: #fff;
    outline: none;
    width: 100%;
    height: 30px;
    border-radius: 5px;
  }

  .news_tip {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .tip_font {
    font-family: PingFang-SC-Bold;
    font-size: 18px;
    color: #333333;
    padding-bottom: 5px;
    box-sizing: border-box;
    border-bottom: 2px solid #00896c;
  }

  .news_content,
  .news_content1 {
    width: 100%;
    padding: 15px;
    box-sizing: border-box;
    padding-bottom: 5px;
  }

  .news_list {
    width: 100%;
    display: flex;
    align-items: center;
    margin-bottom: 10px;
  }

  .news_font_class {
    display: inline-block;
    width: 50px;
    font-family: PingFang-SC-Regular;
    font-size: 14px;
    color: #00896c;
  }

  .news_font_class a {
    color: #00896c !important;
  }

  .news_font_title {
    display: inline-block;
    width: calc(100% - 50px);
    font-family: PingFang-SC-Regular;
    font-size: 14px;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }

  .news_font_title a {
    color: #333333 !important;
  }

  .more_news {
    width: 80px;
    /* height: 25px; */
    border-radius: 8px;
    border: solid 1px #fa8331;
    margin: 0 auto;
    font-family: PingFang-SC-Regular;
    font-size: 14px;
    line-height: 25px;
    color: #fa8331;
    text-align: center;
  }

  .swiper_img_box {
    width: 100%;
    height: 200px;
    padding: 15px;
    border-radius: 8px;
    box-sizing: border-box;
  }

  .class_info_nav {
    width: 100%;
    height: 82px;
    background-color: #f7f7f7;
    margin-top: 15px;
    padding-top: 20px;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
  }

  .nav_title_font {
    width: 100%;
    text-align: center;
    font-family: PingFang-SC-Bold;
    font-size: 18px;
    color: #333333;
  }

  .curriculum_type_box {
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
  }

  .subject_style {
    font-family: PingFang-SC-Regular;
    font-size: 15px;
    color: #fa8331;
    padding-top: 10px;
    padding-bottom: 5px;
    box-sizing: border-box;
    border-bottom: 2px solid #fa8331;
  }

  .table_box {
    width: 100%;
    padding: 15px;
    box-sizing: border-box;
  }

  .table_ce,
  .table_cs,
  .table_ce1,
  .table_cs1 {
    display: none;
  }

  .table_box tr td:first-of-type {
    font-family: PingFang-SC-Medium;
    font-size: 14px;
    color: #323232;
    text-align: center;
  }

  .table_box table {
    width: 100%;
    border-top: 1px solid #e1e1e1;
    border-left: 1px solid #e1e1e1;
  }

  .table_box td,
  .table_box th {
    border-right: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
    padding: 8px 10px;
    box-sizing: border-box;
    font-family: PingFang-SC-Medium;
    font-size: 14px;
    color: #646464;
  }

  .action_button {
    text-align: center;
  }

  .button_style {
    margin: 0 auto;
    width: 70px;
    height: 35px;
    background-color: #fa8331;
    border-radius: 5px;
    font-family: PingFang-SC-Regular;
    font-size: 11px;
    line-height: 35px;
    color: #ffffff;
  }

  .button_style a {
    color: #ffffff !important;
  }

  .teacher_power {
    margin-top: 10px;
    margin-bottom: 20px;
    font-family: PingFang-SC-Bold;
    font-size: 18px;
    color: #333333;
    text-align: center;
  }

  .bottom_line {
    width: 100%;
    height: 5px;
    background-color: #e1e1e1;
    margin: 20px 0;
  }

  .bottom_nav_box {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    margin-bottom: 10px;
    z-index: 9999;
  }

  .bottom_nav_font {
    font-family: PingFang-SC-Bold;
    font-size: 18px;
    color: #333333;
    padding-bottom: 10px;
    box-sizing: border-box;
    position: relative;
  }

  .bottom_border {
    width: 50%;
    height: 3px;
    background-color: #00896c;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
  }

  .code_box1,
  .code_box2 {
    padding: 10px 30px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
  }

  .code_img {
    width: 110px;
    height: 110px;
    margin-right: 15px;
  }

  .code_info {
    font-family: PingFang-SC-Medium;
    font-size: 12px;
    color: #323232;
    margin-bottom: 5px;
  }

  .info_style {
    font-family: PingFang-SC-Regular;
    font-size: 11px;
    color: #666666;
    width: 100%;
    text-align: center;
  }

  .bottom_nav {
    width: 100%;
    height: 60px;
    background-color: #00896c;
    position: fixed;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: space-around;
    z-index: 9999;
  }

  .bottom_line_d {
    width: 1px;
    height: 25px;
    background-color: #fff;
  }

  .bottom_nav_style {
    width: 50%;
    text-align: center;
    line-height: 60px;
    /* border-right: 1px solid #fff; */
    /* padding-right: 20px; */
    /* box-sizing: border-box; */
    margin-bottom: 0 !important;
  }

  .bottom_nav_style a {
    width: 100%;
    height: 100%;
    display: block;
    font-family: PingFang-SC-Medium;
    font-size: 16px;
    color: #ffffff;
  }

  .bottom_nav_style:last-of-type {
    border-right: 0;
  }

  .consultation_icon {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-image: url(../img/daohang.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: fixed;
    right: 0;
    top: 40%;
    z-index: 9999;
  }

  .gift_icon_box {
    width: 55px;
    height: 45px;
    background-image: linear-gradient(-28deg, #f54a36 0%, #fc6a29 100%), linear-gradient(#44c23b, #44c23b);
    box-shadow: 1px 2px 6px 1px rgba(88, 88, 88, 0.33);
    border-radius: 0px 23px 23px 0px;
    position: fixed;
    left: 0;
    bottom: 105px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 9999;
  }

  .gift_icon {
    width: 28px;
    position: relative;
    right: 3px;
  }

  .click_consultation_box {
    position: fixed;
    right: 0;
    top: 40%;
    z-index: 9999;
    display: none;
  }

  .click_consultation {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    position: relative;
    z-index: 9999;
    background-color: rgba(0, 0, 0, 0.31);
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .close_icon {
    width: 18px;
  }

  .consultation_font {
    padding: 2px 10px;
    background-color: rgba(0, 0, 0, 0.31);
    position: absolute;
    top: 0;
    left: 0;
    white-space: nowrap;
    transform: translate(-90%, -100%);
    border-radius: 20px;
    font-size: 13px;
    color: #fff;
    /* font-family: PingFang-SC-Regular; */
    font-family: PingFang-SC-Medium;
  }

  .learn_plan_content {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 99999;
    background-color: rgba(0, 0, 0, 0.3);
    display: flex;
    align-items: center;
    justify-content: center;
    display: none;
  }

  .circle_box {
    position: absolute;
    bottom: 5px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .circle_style {
    width: 8px;
    height: 8px;
    margin-right: 3px;
    border-radius: 50%;
    background-color: rgba(0, 0, 0, 0.3);
  }

  .now_circle {
    background-color: #fa8331 !important;
  }

  .mr_xuanfu {
    width: 40px;
    position: fixed;
    top: 50%;
    right: 0px;
    margin-top: -80px;
    z-index: 99999;
    display: block;
  }

  .mr_xuanfu a {
    display: block;
    width: 40px;
    height: 40px;
    background: rgba(0, 0, 0, 0.3);
    border-radius: 5px;
    margin-top: 1px;
    overflow: hidden;
  }

  .mr_xuanfu a img {
    width: 35px;
    margin-left: 3px;
    margin-top: 3px;
  }

  .activity_tip {
    text-align: center;
    font-size: 12px;
    margin-top: 5px;
    color: #CCCCCC;
    font-family: "Microsoft YaHei"
  }

  .swiper1 {
    width: 100%;
    height: 100%;
  }

  .swiper-slide {
    width: 31% !important;
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
  }

  .swiper-slide img {
    width: 100%;
  }

  .activity {
    width: 100%;
    /* padding-left: 3%; */
    padding: 10px 5px;
    margin: 0 auto;
    box-sizing: border-box;
  }

  .activity img {
    border-radius: 5px;
  }

  .content {
    display: none;
  }

  .dz_box {
    width: calc(100% - 30px);
    margin: 0 auto;
    border: 1px solid #a9a9a9;
    padding: 15px 20px;
    box-sizing: border-box;
    margin-bottom: 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .dz_tip {
    position: relative;
    padding-left: 10px;
    box-sizing: border-box;
  }

  .dz_tip p {
    font-family: "PingFang-SC-Regular";
    color: #666666;
    font-size: 14px;
  }

  .dz_tip::before {
    position: absolute;
    left: 0;
    content: '';
    width: 3px;
    height: 100%;
    background-color: #00896c;
  }

  .dz_button {
    padding: 5px 10px;
    box-sizing: border-box;
    background-color: #00896c;
    border-radius: 10px;
    font-family: "Microsoft YaHei";
    color: #fff;
  }

  .study_box {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 99999;
    display: none;
  }

  .study_bnd {
    width: calc(100% - 30px);
    height: auto;
    background-color: #fff;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    left: 50%;
    border-radius: 5px;
    padding: 20px 0;
    box-sizing: border-box;
  }

  .input_list_box {
    width: 100%;
    padding: 0 20px;
    height: 30px;
    box-sizing: border-box;
    font-family: "Microsoft YaHei";
    font-size: 14px;
    margin-bottom: 15px;
    display: flex;
    align-items: center;
  }

  .input_list_box span {
    display: inline-block;
    width: 40px;
    line-height: 30px;
  }

  .input_list_box input,
  .input_list_box select {
    width: calc(100% - 50px);
    height: 30px;
    border: 1px solid #d5d5d5 !important;
    padding-left: 3px !important;
    box-sizing: border-box;
    background-color: #fff !important;
  }

  .dz_button_tc {
    width: 80%;
    line-height: 40px;
    background-color: #00896c;
    border-radius: 5px;
    font-family: PingFang-SC-Regular;
    font-size: 15px;
    color: #ffffff;
    text-align: center;
    margin: 0 auto;
    margin-top: 15px;
  }

  .article_box img {
    max-width: 100% !important;
    height: auto !important;
  }

  .article_box p {
    text-indent: 2em;
  }
}

.school_distribution {
  width: 100%;
  text-align: center;
  font-family: PingFang-SC-Bold;
  font-size: 18px;
  color: #333333;
  box-sizing: border-box;
  border-top: 5px solid #e1e1e1;
  padding-top: 20px;
  box-sizing: border-box;
  margin-top: 20px;
}

.school_show_box,
.school_show_box_pc {
  width: calc(100% - 30px);
  margin: 15px auto;
  /* background-color: aqua; */
  border-radius: 8px;
  overflow: hidden;
  position: relative;
}

.img_list_box,
.img_list_box_pc {
  white-space: nowrap;
  font-size: 0;
  width: 100%;
  height: 100%;
}

.img_list_box img,
.img_list_box_pc img {
  width: 100%;
  height: 100%;
}

.icon_box {
  width: 45px;
  height: 45px;
  border-radius: 50%;
  background-color: rgba(0, 0, 0, 0.35);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  /* display: flex; */
  align-items: center;
  justify-content: center;
  display: none;
}

.icon_box img {
  width: 25px;
  opacity: 0.8;
}

.school_info_list,
.school_info_list_pc {
  display: none;
}

.school_info_list:first-of-type,
.school_info_list_pc:first-of-type {
  display: block;
}

.school_name {
  font-family: MicrosoftYaHeiLight;
  font-size: 14px;
  color: #000000;
  padding-left: 15px;
  box-sizing: border-box;
}

.school_list {
  display: flex;
  align-items: center;
  padding-left: 15px;
  box-sizing: border-box;
  margin-top: 5px;
}

.list_icon {
  width: 10px;
  margin-right: 3px;
}

.list_font {
  font-family: MicrosoftYaHeiLight;
  font-size: 10px;
  color: #6e6e6e;
}